* {
}

.clearfix:after, .container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

body {
}

ul, ol {
	margin: 0 1.5em 1.5em 1.5em;
}

p {
	margin: 0 0 1em 0;
	font-size: 105%;
	line-height: 160%;
}

h2 {
	letter-spacing: -0.01em;
	font-size: 2em;
	margin-bottom: .75em;
}

h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
}

h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}

a {
	color: #0000ee;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.container {
	margin: 0 auto;
	width: 950px;
	display: block;
}

#header {
	background: #fff url(kumofs_logo.png) no-repeat;
	background-position: 4px -2px;
	height: 183px;
	width: 958px;
}

#header h1 {
	text-indent: -10000px;
	position: relative;
	height: 110px;
	margin:0; /* FIXME */
}

#header #summary {
	margin-left: 30px;
	color: white;
}

/*
#header h1,
#header p.summary {
	float: left;
	width: 700px;
}

#header #social {
	float: right;
	width: 145px;
	height: 140px;
	margin-top: 20px;
	margin-bottom: 10px;
}
*/

#navi {
	margin-bottom: 4px;
	font-size: 16px;
	line-height: 21px;
	padding: 0;
}

#navi ul {
	list-style-type: none;
	display: block;
	padding: 0;
	margin: 0;
}

#navi li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

#navi a {
	display: block;
	padding: 0.7em 0.8em;
	margin: 0.5em 0 0.1em 0;
	color: #444444;
	text-decoration: underline;
}

#navi a:hover {
	background: #6e6e6e;
	color: #ffffff;
}

#navi #social {
	float: right;
	width: 120px;
	margin: 7px 0 0 0;
	padding: 0;
}

#content {
}

#welcome {
	float: left;
	width: 480px;
	margin-bottom: 20px;
	padding-left: 12px;
	padding-top: 10px;
}

#welcome p {
	margin-bottom: 0;
	text-align: justify;
}

#welcome ul {
	margin: 1.2em 0 1.2em 1.5em;
}

#welcome ul li {
	font-size: 105%;
	margin-bottom: 0.4em;
}

#welcome pre {
	font-weight: bold;
	font-size: 110%;
	background: #faffff;
	border: 1px solid #005181;
	padding: 10px;
	margin-bottom: 1em;
	line-height: 140%;
}

#benchmark {
	float: right;
	width: 440px;
	background-color: #000;
}

#benchmark img {
	display: block;
	margin: 10px 0 0 20px;
}

#benchmark a {
	color: #777;
	text-decoration: underline;
}

#benchmark a:hover {
	text-decoration: none;
}

#design #design_figure {
	float: left;
	width: 560px;
}

#design #design_figure img {
	display: block;
	margin: 10px 0 15px 0;
}

#design #scalability {
	float: right;
	width: 385px;
	background-color: #000;
}

#design #scalability img {
	display: block;
	margin: 10px 0 4px 5px;
}

#groups {
	margin: 1em 0 0 0;
	font-size: 105%;
}

#groups input {
	border: 1px solid #999;
	margin: 0.5em 0.1em 0.5em 0;
}

#getstart {
	margin-bottom: 0;
}

#doctoc {
	margin-bottom: 1em;
}

#doctoc .box3 {
	height: 5em;
	margin-top: 1em;
}

#doctoc .box3 p {
	font-style: italic;
}

#doctoc h3 {
	margin-bottom: 0.3em;
}

#doctoc h3 a {
	color: #04006e;
	text-decoration: underline;
}

#doctoc h3 a:hover {
	color: #222222;
	text-decoration: none;
}

p.caption {
	margin: 0 15px 10px 15px;
	color: #999;
	font-size: 96%;
	line-height: 120%;
	text-align: justify;
}

.topcontent {
	padding: 0;
	/*margin-bottom: 2em;*/
}

.topcontent h2 {
	background: #fff url(headline.png) no-repeat;
	width: 950px;
	height: 44px; /* 56px - 12px */
	font-size: 200%;
	font-weight: bold;
	color: #fff;
	padding-left: 15px;
	padding-top: 12px;
	margin: 0;
}

.topcontent .box1 {
	padding: 10px 15px 0 15px;
}

.topcontent .box1 p {
	text-align: justify;
}

.topcontent h3 {
	font-size: 150%;
	color: #04006e;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 0.6em;
}

.topcontent .box3 {
	float: left;
	width: 280px;
	height: 12em;
	margin-left: 18px;
	margin-right: 18px;
	margin-top: 5px;
}

.topcontent .box2r,
.topcontent .box2l {
	width: 430px;
	height: 13em;
	margin-left: 18px;
	margin-right: 18px;
	margin-top: 0;
	margin-bottom: 2em;
	text-align: justify;
}

.topcontent .box2l {
	float: left;
}

.topcontent .box2r {
	float: right;
}

.topcontent .box2l h3,
.topcontent .box2r h3 {
	color: #222222;
	font-size: 1.5em;
	font-weight: normal;
	border-bottom: 1px solid #999;
	margin-top: 0.7em;
	margin-bottom: 0.3em;
	padding-bottom: 0.25em;
}

.topcontent pre {
	font-weight: normal;
	font-size: 105%;
	line-height: 140%;
	background: #f0f5ff;
	border: 1px solid #0000a7;
	padding: 10px 8px 10px 8px;
	margin: 0 0 0.8em 0;
}

.topcontent pre .precomment {
	color: #888;
}

.topcontent ul,
.topcontent ol {
	margin-left: 2.5em;
	margin-top: 0.8em;
}

.topcontent li {
	font-size: 120%;
	margin-bottom: 0.3em;
}

/*
.topcontent li a {
	color: #538d4c;
	color: #3333aa;
}
*/

#footer {
	background: #ebf0ef;
	background: #d9d6ff;
	background: #e0deff;
	background: #e7e6ff;
	background: #f0f0ff;
	border-top: 1px solid #c7d8d8;
	border-top: 1px solid #877dff;
	border-top: 1px solid #c3bfff;
	color: #889999;
	color: #796eff;
	color: #4b44ab;
	color: #8888bb;
	margin-top: 50px;
	padding-top: 15px;
	padding-bottom: 20px;
	font-size: 100%;
}

#footer p {
	margin: 0;
}

#footerlogo {
	float: right;
	width: 120px;
	text-align: right;
	margin-top: 2px;
}

#footerlogo img {
	border: 1px solid #c3bfff;
}

table { border: none; }
table * { border: none; margin: 0; padding: 0; }

